Bug 495274 - "Run from RAM" is documented but not available
"Run from RAM" is documented but not available
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: readme (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-10 22:42 EDT by John Reiser
Modified: 2013-01-10 00:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-06 14:38:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Reiser 2009-04-10 22:42:24 EDT
Description of problem: The top-level README of Fedora-11-Snap1-i686-Live.iso documents an operating mode "Run from RAM" which is suggested for higher performance with at least 1GB RAM.  However, there is no corresponding menu item in isolinux/isolinux.cfg.


Version-Release number of selected component (if applicable):
Fedora-11-Snap1-i686-Live

How reproducible: every time


Steps to Reproduce:
1. inspect Fedora-11-Snap1-i686-Live
2.
3.
  
Actual results: The boot mode "Run from RAM" is listed in the top-level README file at line 41, but the menu items in isolinux/isolinux.cfg are only  Boot, Verify and Boot, Memory Test, and Boot from local drive.  None of those choices creates Run from RAM.


Expected results: Some boot menu option which invokes Run from RAM.


Additional info:
Comment 1 Jeremy Katz 2009-04-13 13:01:52 EDT
The boot menu option hasn't been there for a while and was removed intentionally. While the functionality is still present, it's not something that makes a lot of sense to expose to users as its largely a good way to get yourself into a bad situation
Comment 2 Bug Zapper 2009-06-09 09:38:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.